annotation.processing.enabled=true
annotation.processing.enabled.in.editor=true
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
auxiliary.org-netbeans-modules-css-prep.less_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.less_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.less_2e_mappings=/less:/css
auxiliary.org-netbeans-modules-css-prep.sass_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.sass_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.sass_2e_mappings=/scss:/css
auxiliary.org-netbeans-modules-web-clientproject-api.js_2e_libs_2e_folder=js/libs
auxiliary.org-netbeans-modules-whitelist.whitelist-oracle=false
build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=false
conf.dir=conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-6.0.classpath}
excludes=
file.reference.activation-1.1.jar=lib/activation-1.1.jar
file.reference.commons-beanutils-1.7.0.jar=lib/commons-beanutils-1.7.0.jar
file.reference.commons-chain-1.1.jar=lib/commons-chain-1.1.jar
file.reference.commons-codec-1.6.jar=lib/commons-codec-1.6.jar
file.reference.commons-collections-3.1.jar=lib/commons-collections-3.1.jar
file.reference.commons-configuration-1.6.jar=lib/commons-configuration-1.6.jar
file.reference.commons-dbcp-1.4.jar=lib/commons-dbcp-1.4.jar
file.reference.commons-digester-1.8.jar=lib/commons-digester-1.8.jar
file.reference.commons-discovery-0.2.jar=lib/commons-discovery-0.2.jar
file.reference.commons-fileupload-1.1.1.jar=lib/commons-fileupload-1.1.1.jar
file.reference.commons-httpclient-3.1.jar=lib/commons-httpclient-3.1.jar
file.reference.commons-io-1.1.jar=lib/commons-io-1.1.jar
file.reference.commons-lang-2.3.jar=lib/commons-lang-2.3.jar
file.reference.commons-lang3-3.2.1.jar=lib/commons-lang3-3.2.1.jar
file.reference.commons-logging-1.1.1.jar=lib/commons-logging-1.1.1.jar
file.reference.commons-pool-1.4.jar=lib/commons-pool-1.4.jar
file.reference.commons-validator-1.3.1.jar=lib/commons-validator-1.3.1.jar
file.reference.DDA_WSB_Procesos-src=src
file.reference.dom4j-1.6.1.jar=lib/dom4j-1.6.1.jar
file.reference.ezmorph.jar=lib/ezmorph.jar
file.reference.httpclient-4.2.3.jar=lib/httpclient-4.2.3.jar
file.reference.httpcore-4.2.3.jar=lib/httpcore-4.2.3.jar
file.reference.httpcore-nio-4.2.3.jar=lib/httpcore-nio-4.2.3.jar
file.reference.jackson-all-1.9.11.jar=lib/jackson-all-1.9.11.jar
file.reference.javax.servlet-3.0.jar=lib/javax.servlet-3.0.jar
file.reference.json-lib-2.2.2-jdk15.jar=lib/json-lib-2.2.2-jdk15.jar
file.reference.log4j-1.2.16.jar=lib/log4j-1.2.16.jar
file.reference.mail-1.4.jar=lib/mail-1.4.jar
file.reference.neethi-3.0.2.jar=lib/neethi-3.0.2.jar
file.reference.ojdbc6.jar=lib/ojdbc6.jar
file.reference.org.springframework.aop-3.1.2.RELEASE.jar=lib/org.springframework.aop-3.1.2.RELEASE.jar
file.reference.org.springframework.asm-3.1.2.RELEASE.jar=lib/org.springframework.asm-3.1.2.RELEASE.jar
file.reference.org.springframework.aspects-3.1.2.RELEASE.jar=lib/org.springframework.aspects-3.1.2.RELEASE.jar
file.reference.org.springframework.beans-3.1.2.RELEASE.jar=lib/org.springframework.beans-3.1.2.RELEASE.jar
file.reference.org.springframework.context-3.1.2.RELEASE.jar=lib/org.springframework.context-3.1.2.RELEASE.jar
file.reference.org.springframework.context.support-3.1.2.RELEASE.jar=lib/org.springframework.context.support-3.1.2.RELEASE.jar
file.reference.org.springframework.core-3.1.2.RELEASE.jar=lib/org.springframework.core-3.1.2.RELEASE.jar
file.reference.org.springframework.expression-3.1.2.RELEASE.jar=lib/org.springframework.expression-3.1.2.RELEASE.jar
file.reference.org.springframework.jdbc-3.1.2.RELEASE.jar=lib/org.springframework.jdbc-3.1.2.RELEASE.jar
file.reference.org.springframework.transaction-3.1.2.RELEASE.jar=lib/org.springframework.transaction-3.1.2.RELEASE.jar
file.reference.org.springframework.web-3.1.2.RELEASE.jar=lib/org.springframework.web-3.1.2.RELEASE.jar
file.reference.org.springframework.web.servlet-3.1.2.RELEASE.jar=lib/org.springframework.web.servlet-3.1.2.RELEASE.jar
file.reference.poi-3.9-20121203.jar=lib/poi-3.9-20121203.jar
file.reference.poi-examples-3.9-20121203.jar=lib/poi-examples-3.9-20121203.jar
file.reference.poi-excelant-3.9-20121203.jar=lib/poi-excelant-3.9-20121203.jar
file.reference.poi-ooxml-3.9-20121203.jar=lib/poi-ooxml-3.9-20121203.jar
file.reference.poi-ooxml-schemas-3.9-20121203.jar=lib/poi-ooxml-schemas-3.9-20121203.jar
file.reference.poi-scratchpad-3.9-20121203.jar=lib/poi-scratchpad-3.9-20121203.jar
file.reference.quartz-1.8.5.jar=lib/quartz-1.8.5.jar
file.reference.slf4j-api-1.7.5.jar=lib/slf4j-api-1.7.5.jar
file.reference.spring-ws-1.5.6-all.jar=lib/spring-ws-1.5.6-all.jar
file.reference.spring-ws-core-2.1.2.RELEASE.jar=lib/spring-ws-core-2.1.2.RELEASE.jar
file.reference.spring-xml-1.5.6.jar=lib/spring-xml-1.5.6.jar
file.reference.stax2-api-3.1.1.jar=lib/stax2-api-3.1.1.jar
file.reference.wsdl4j-1.6.3.jar=lib/wsdl4j-1.6.3.jar
file.reference.wss4j-1.6.11.jar=lib/wss4j-1.6.11.jar
file.reference.xercesImpl-2.8.1.jar=lib/xercesImpl-2.8.1.jar
file.reference.xml-apis-1.3.04.jar=lib/xml-apis-1.3.04.jar
file.reference.xmlbeans-2.6.0.jar=lib/xmlbeans-2.6.0.jar
file.reference.xmlschema-core-2.0.3.jar=lib/xmlschema-core-2.0.3.jar
file.reference.xmlsec-1.4.3.jar=lib/xmlsec-1.4.3.jar
file.reference.xom-1.1.jar=lib/xom-1.1.jar
includes=**
j2ee.compile.on.save=true
j2ee.copy.static.files.on.save=true
j2ee.deploy.on.save=true
j2ee.platform=1.6-web
j2ee.platform.classpath=${j2ee.server.home}/lib/activation-1.1.jar:${j2ee.server.home}/lib/annotations-api.jar:${j2ee.server.home}/lib/catalina-ant.jar:${j2ee.server.home}/lib/catalina-ha.jar:${j2ee.server.home}/lib/catalina-tribes.jar:${j2ee.server.home}/lib/catalina.jar:${j2ee.server.home}/lib/ecj-4.4.2.jar:${j2ee.server.home}/lib/el-api.jar:${j2ee.server.home}/lib/jasper-el.jar:${j2ee.server.home}/lib/jasper.jar:${j2ee.server.home}/lib/jsp-api.jar:${j2ee.server.home}/lib/ojdbc6-12.1.0.2.jar:${j2ee.server.home}/lib/servlet-api.jar:${j2ee.server.home}/lib/tomcat-api.jar:${j2ee.server.home}/lib/tomcat-coyote.jar:${j2ee.server.home}/lib/tomcat-dbcp.jar:${j2ee.server.home}/lib/tomcat-i18n-es.jar:${j2ee.server.home}/lib/tomcat-i18n-fr.jar:${j2ee.server.home}/lib/tomcat-i18n-ja.jar:${j2ee.server.home}/lib/tomcat-jdbc.jar:${j2ee.server.home}/lib/tomcat-util.jar:${j2ee.server.home}/lib/tomcat7-websocket.jar:${j2ee.server.home}/lib/websocket-api.jar
j2ee.server.type=Tomcat
jar.compress=false
java.source.based=true
javac.classpath=\
    ${file.reference.activation-1.1.jar}:\
    ${file.reference.commons-beanutils-1.7.0.jar}:\
    ${file.reference.commons-chain-1.1.jar}:\
    ${file.reference.commons-codec-1.6.jar}:\
    ${file.reference.commons-collections-3.1.jar}:\
    ${file.reference.commons-configuration-1.6.jar}:\
    ${file.reference.commons-dbcp-1.4.jar}:\
    ${file.reference.commons-digester-1.8.jar}:\
    ${file.reference.commons-discovery-0.2.jar}:\
    ${file.reference.commons-fileupload-1.1.1.jar}:\
    ${file.reference.commons-httpclient-3.1.jar}:\
    ${file.reference.commons-io-1.1.jar}:\
    ${file.reference.commons-lang-2.3.jar}:\
    ${file.reference.commons-lang3-3.2.1.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.commons-pool-1.4.jar}:\
    ${file.reference.commons-validator-1.3.1.jar}:\
    ${file.reference.dom4j-1.6.1.jar}:\
    ${file.reference.ezmorph.jar}:\
    ${file.reference.httpclient-4.2.3.jar}:\
    ${file.reference.httpcore-4.2.3.jar}:\
    ${file.reference.httpcore-nio-4.2.3.jar}:\
    ${file.reference.jackson-all-1.9.11.jar}:\
    ${file.reference.javax.servlet-3.0.jar}:\
    ${file.reference.json-lib-2.2.2-jdk15.jar}:\
    ${file.reference.log4j-1.2.16.jar}:\
    ${file.reference.mail-1.4.jar}:\
    ${file.reference.neethi-3.0.2.jar}:\
    ${file.reference.ojdbc6.jar}:\
    ${file.reference.org.springframework.aop-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.asm-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.aspects-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.beans-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.context-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.context.support-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.core-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.expression-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.jdbc-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.transaction-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.web-3.1.2.RELEASE.jar}:\
    ${file.reference.org.springframework.web.servlet-3.1.2.RELEASE.jar}:\
    ${file.reference.poi-3.9-20121203.jar}:\
    ${file.reference.poi-examples-3.9-20121203.jar}:\
    ${file.reference.poi-excelant-3.9-20121203.jar}:\
    ${file.reference.poi-ooxml-3.9-20121203.jar}:\
    ${file.reference.poi-ooxml-schemas-3.9-20121203.jar}:\
    ${file.reference.poi-scratchpad-3.9-20121203.jar}:\
    ${file.reference.quartz-1.8.5.jar}:\
    ${file.reference.slf4j-api-1.7.5.jar}:\
    ${file.reference.spring-ws-1.5.6-all.jar}:\
    ${file.reference.spring-ws-core-2.1.2.RELEASE.jar}:\
    ${file.reference.spring-xml-1.5.6.jar}:\
    ${file.reference.stax2-api-3.1.1.jar}:\
    ${file.reference.wsdl4j-1.6.3.jar}:\
    ${file.reference.wss4j-1.6.11.jar}:\
    ${file.reference.xercesImpl-2.8.1.jar}:\
    ${file.reference.xml-apis-1.3.04.jar}:\
    ${file.reference.xmlbeans-2.6.0.jar}:\
    ${file.reference.xmlschema-core-2.0.3.jar}:\
    ${file.reference.xmlsec-1.4.3.jar}:\
    ${file.reference.xom-1.1.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.7
javac.target=1.7
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
lib.dir=WebContent/WEB-INF/lib
persistence.xml.dir=${conf.dir}
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method or a unit test
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=ISO-8859-1
source.root=.
src.dir=${file.reference.DDA_WSB_Procesos-src}
src.resources.dir=resources
test.src.dir=
war.content.additional=
war.ear.name=${war.name}
war.name=DDA_WSB_Procesos.war
web.docbase.dir=WebContent
webinf.dir=WebContent/WEB-INF
